body,p,li,td{
	font-size:13px;
	color:#333;
}

h3.team {
        padding:5px;
        width:750px;
        border-left:10px solid #ff9933;
        border-right:10px solid #ff9933;
        background-color:#ffffcc;

        }

body{
	margin:0px;
	padding:0px;
}
p,li{
	font-size:13px;
	line-height:1.5em;
}
table.main_table{
	width:750px;
	border-collapse:collapse;
	height:100%;
}
table.side_menu{
    border-collapse: collapse;
}
td.side_1{
	border-top:0px solid #999;
	border-bottom:1px dashed #999;
}
.title_bar{
	border-right:1px solid #999;
	height:50px;
}
.navi_bar{
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	padding:3px;
	height:20px;
	background-color:#fff;
}
.info1_title{
	vertical-align:top;
	width:570px;
	padding:3px 3px 0px 3px;

}
.info2_title{
	background-color:#ffffcc;
	width:180px;
	vertical-align:top;
	border-right:1px solid #999;
	}
.info_footer{
	background-color:#fff;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	border-right:1px solid #999;
}

.info1{
	padding:10px;
	vertical-align:top;
	width:570px;

	border-bottom: 0px groove #999;
}
.info3{
	width:750px;
	padding:5px;
}
.info4{
	vertical-align:top;
	padding:5px;
}

.info2{
	background-color:#ffff99;
	width:180px;
	}
.qube{
	color:#339900;
	}
.w_qube{
	color:#fff;
	}
.chart1,.chart2{
	font-size:14px;
	width:500px;
}
.chart2{
	background-color:#ccf2ff;
	border-top:1px;
	border-bottom:1px;
	}
.chart2_1{
	background-color:#ccf2ff;
	border-top:1px;
	border-bottom:1px;
	}
.chart3{
	text-align:center;
	width:150px;
}
.chart4{
	width:350px;
}

.entry{
	width:550px;
	border-collapse:collapse;
}


.entry1{
	width:250px;
	padding:3px;
	background-color:#ffd966;
	border-width:1px 1px 0px 1px ;
	border-style:solid;
	border-color:#999;
	text-align:center;
	font-weight:bold;
}
.entry1_1{
	vertical-align:top;
	border-width:0px 1px 1px 1px ;
	border-style:solid;
	border-color:#999;
	font-size:12px;
	width:250px;
	text-align:center;
}
.entry2{
	width:250px;
	border-width:1px 1px 0px 1px ;
	border-style:solid;
	border-color:#999;
	background-color:#b3ff66;
	text-align:center;
	font-weight:bold;
}
.entry2_1{
	vertical-align:top;
	font-size:12px;
	border-width:0px 1px 1px 1px ;
	border-style:solid;
	border-color:#999;
	width:250px;
	/*background-color:;*/
	text-align:center;
}
.space {
	width:15px;
}
.caution {
	background-color:#ffcccc;
	border-top:1px solid #cc0000;
	border-bottom:1px solid #cc0000;
	color:#cc0000;
	font-size:12px;
}
.red_span{
	color:#cc0000;
}
h5{
	color:#333;
	padding:3px;
	font-size:14px;
	background-color:#99e680;
}
h4.number{
	border:1px solid #999;
	margin:0px;
	padding:3px;
	font-size:16px;
	background-color:#fff;
}
div.number{
	padding:3px;
	margin:5px;
	width:500px;
	background-color:#ccf2ff;
}
/*
h4.edit{
	color:#333;
        font-size:16px;
        padding-left:5px;
}
*/
h4{
	border-bottom:1px solid #333;
	color:#333;
	font-size:16px;
	padding-left:5px;
}
.etnry_type1{
	width:540px;
	border-collapse:collapse;
}
.entry_type2{
	vertical-align:top;
	padding-top:3px;
	width:180px;
	border:1px solid #999;
}
.emailform{
	width:540px;
	border-collapse:collapse;
	border-spacing:3px 10px;
}

td.form1 {
	width:150px;
	border:1px solid #999;
	background-color:#cce6ff;	
}
td.form2{
	padding:3px;
	border:1px solid #999;
}

td.comment{
        width:80px;
        padding:8px;
        border:1px solid #999;
        font-size:12px;
}
.button_field{
	margin:5px;
	padding:10px;
	background-color:#fff;
	}

table.entryform{
        width:660px;
        border:1px solid #999;
        border-collapse:collapse;
        margin-left:auto;
        margin-right:auto;
      }

table.editdetail{
	width:750px;
        border:1px solid #999;
        border-collapse:collapse;
        }

table.editteam{
        width:515px;
        border:1px solid #999;
        border-collapse:collapse;
        }

table.editwho{
        width:400px;
        border:1px solid #999;
        border-collapse:collapse;
        }

table.editwho2{
        border:1px solid #999;
        border-collapse:collapse;
        }


td.editac{
	background-color:#FFFACD;
        empty-cells: show;
        border:1px solid #999;
}

th.editac{
background-color:#FFFACD;
        empty-cells: show;
}

table.address{
        border:0px solid white;
        border-collapse:collapse;
        }


td.view{
        padding:8px;
        border:1px solid #999;
        font-size:15px;
}

td.comment{
	width:80px;
        padding:8px;
        border:1px solid #999;
        font-size:12px;
}

td.team_info{
	width:80px;
	background-color:#ffff99;
	
}
td.subscriber{
	background-color:#ccffcc;
}
td.liaison{
	background-color:#ffcc66;
}
td.address{
	padding:1px;
	border:0px;
}
.copyright{
	font-size:12px;
	font-weight:bold;
	color:#333;
}
.right_side{
	text-align:right;
	}
v.page_navi{
	font-size:10px;
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
	padding-top:3px;
	padding-bottom:3px;
}

/* ----試合結果スタイル---- */
table.game{
    width:650px;
    border:0px solid #999999;
    border-collapse: collapse;
}
/* ----チーム名スタイル---- */
td.name {
    width:240px;
    font-size:13px;
    border:1px solid #999999;
    background-color:#CCFFCC;
    }
/* ----スコアスタイル---- */
td.score {
    width:35px;
    text-align:center;
    font-size:15px;
    font-weight:bold;
    border:1px solid #999999;
    background-color:#ffffff;
    }
/* ----前半・後半スタイル---- */
td.fl {
    text-align:center;
    border:1px solid #999999;
    width:15px;
    background-color:#ffffff;
    word-break:normal;
    }
/* ----選手スタイル---- */
td.player {
    border:1px solid #999999;
    width:300px;
    font-size:13px;
    background-color:#ffffff;
    vertical-align:top;
    }
/* ----#ffff9a center（前半・後半、得点者、警告者）スタイル---- */
td.center {
    text-align:center;
    font-size:12px;
    border:1px solid #999999;
    width:50px;
    background-color:#ffffff;
    vertical-align:middle;
    }

h3.team_name {
    text-align:center;
    border-bottom:2px solid #000040;
}
li {
    padding-top:3px;
}
